<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID872RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-15T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID872RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-15T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-16T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>near ridges, small-sized</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>dry naturally triggered avalanches, mostly small, isolated medium, in sunny rocky terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Avalanche danger is LOW, few danger zones</avActivityHighlights>
          <avActivityComment>Caution is necessary in extremely steep rocky terrain, where solar radiation can trigger small-to-medium loose-snow avalanches (or they trigger naturally) most likely at midday or in the afternoon.&#13;
In a few spots in extremely steep ridgeline terrain, a small-to-medium dry slab can be triggered. The most likely danger point is in N-E-S aspects above 2000 m (large additional loading, few spots, triggerable in transitions from shallow to deeper snow).</avActivityComment>
          <snowpackStructureComment>The fresh snow from Tuesday and Wednesday (15-40 cm) has settled somewhat, due to diffuse radiation. Bonding to the compact old snowpack is good. Potential fracture points exist in isolated cases beneath the melt-freeze crust of the old snow, but the snow is not easily triggerable. Near ridges there are older drifts from Wednesday.</snowpackStructureComment>
          <wxSynopsisComment>Following a night of partly clear skies, there will often be sunshine on Friday, a bit of residual fog will cling to the mountain flanks. In the afternoon, convective cloud build-up is anticipated, the peaks could become veiled. No tenacious fog, visibility will be variable, by evening clear skies are again expected. Powerful radiation, often diffuse. Little wind at high altitude blowing at 30 km/hr from the northwest. At 2000 m rising from -10 to -5 degrees.&#13;
On Saturday, initially sunny, later cloudy. No wind. Temperatures will remain unchanged.</wxSynopsisComment>
          <tendencyComment>Little change on the weekend. Favourable conditions, but no firn snow and very minor daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
    </Bulletin>
    <Bulletin gml:id="RID872RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-15T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID872RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-15T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-16T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>near ridges, in gullies, steep bowls, small</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Avalanche danger is LOW, hardly any avalanche prone locations</avActivityHighlights>
          <avActivityComment>In very few spots in extremely steep ridgeline terrain a small to medium slab avalanche can be triggered. The most likely danger point is in N-E-S aspects above 2000 m (large additional loading, few spots, triggerable in transitions from shallow to deeper snow).</avActivityComment>
          <snowpackStructureComment>The fresh snow from Tuesday and Wednesday (10-20 cm) has settled somewhat, due to diffuse radiation. Bonding to the compact old snowpack is good. Potential fracture points exist in isolated cases beneath the melt-freeze crust of the old snow, but the snow is not easily triggerable. Near ridges there are older drifts from Wednesday.</snowpackStructureComment>
          <wxSynopsisComment>Following a night of partly clear skies, there will often be sunshine on Friday, a bit of residual fog will cling to the mountain flanks. In the afternoon, convective cloud build-up is anticipated, the peaks could become veiled. No tenacious fog, visibility will be variable, by evening clear skies are again expected. Powerful radiation, often diffuse. Little wind at high altitude blowing at 30 km/hr from the northwest. At 2000 m rising from -9 to -4 degrees.&#13;
On Saturday, initially sunny, later cloudy. No wind. Temperatures will remain unchanged.</wxSynopsisComment>
          <tendencyComment>Little change on the weekend. Favourable conditions, but no firn snow and very minor daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID872RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-15T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID872RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-15T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-16T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>near ridges, in gullies, steep bowls, large additional loading</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>dry naturally triggered avalanches, small-to-medium, isolated large, in rocky sunny terrain, isolated gliding snow</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution required above 2000 m</avActivityHighlights>
          <avActivityComment>Naturally triggered sunny-slope avalanches: caution urged on extremely steep and rocky terrain, where smallo-to-medium dry loose-snow avalanches can trigger. Also isolated naturally triggered wet slabs are possible in extremely steep terrain; also glide-snow avalanches. Such releases could grow to large size. Likelihood of unleashing is greatest at midday and in the afternoon.&#13;
Artificial triggering: in isolated spots in very steep and ridgeline terrain, a medium-to-large dry slab can be triggered. Danger spots are most likely in N-E-SW aspects above 2000 m. Mostly large additional loading is necessary, i.e. no distances, a fall, going on foot. The rims of snowdrift accumulations are most treacherous, where the snow becomes shallower.</avActivityComment>
          <snowpackStructureComment>The fresh snow from Tuesday and Wednesday (30-80 cm on Main Alpine Ridge and in Hohe Tauern) has settled somewhat, due to diffuse radiation. Potential fracture points exist in isolated cases beneath the melt-freeze crust of the old snow. Due to brisk to stormy NW winds on Wednesday, there are often wide-ranging older snowdrifts which have consolidated somewhat.</snowpackStructureComment>
          <wxSynopsisComment>Following a night of partly clear skies, there will often be sunshine on Friday, a bit of residual fog will cling to the mountain flanks. In the afternoon, convective cloud build-up is anticipated, the peaks could become veiled. No tenacious fog, visibility will be variable, by evening clear skies are again expected. Powerful radiation, often diffuse. Little wind at high altitude blowing at 30 km/hr from the northwest. At 2000 m rising from -10 to -5 degrees, at 3000 m -13 degrees.&#13;
On Saturday, initially sunny, later cloudy. No wind. Temperatures will remain unchanged.</wxSynopsisComment>
          <tendencyComment>Little change on the weekend. Favourable conditions, but no firn snow and very minor daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-06"/>
    </Bulletin>
  </observations>
</ObsCollection>
